minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
botanypots:crop
botanypots:soil
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
rechiseled:chiseling
waystones:warp_plate
framedblocks:framing_saw
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
